uuid: db2f4db3-8edc-4edb-b322-92729fd34eca
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_liens
    - node.type.projet
  module:
    - link
id: node.projet.field_liens
field_name: field_liens
entity_type: node
bundle: projet
label: Liens
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
